content_assist_lru_history=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><history maxLHS\="100" maxRHS\="10"><lhs name\="javax.swing.JPanel"><rhs name\="analyse.VuedonneeSondage"/></lhs><lhs name\="javax.accessibility.Accessible"><rhs name\="analyse.VuedonneeSondage"/></lhs><lhs name\="javax.swing.JComponent"><rhs name\="analyse.VuedonneeSondage"/></lhs><lhs name\="javax.swing.TransferHandler$HasGetTransferHandler"><rhs name\="analyse.VuedonneeSondage"/></lhs><lhs name\="java.awt.Container"><rhs name\="analyse.VuedonneeSondage"/></lhs><lhs name\="java.awt.Component"><rhs name\="analyse.VuedonneeSondage"/></lhs><lhs name\="java.awt.image.ImageObserver"><rhs name\="analyse.VuedonneeSondage"/></lhs><lhs name\="java.awt.MenuContainer"><rhs name\="analyse.VuedonneeSondage"/></lhs><lhs name\="analyse.VuedonneeSondage"><rhs name\="analyse.VuedonneeSondage"/></lhs></history>
content_assist_number_of_computers=13
content_assist_proposals_background=252,252,252
content_assist_proposals_foreground=33,33,33
eclipse.preferences.version=1
fontPropagated=true
org.eclipse.jdt.internal.ui.navigator.layout=2
org.eclipse.jdt.ui.editor.tab.width=
org.eclipse.jdt.ui.formatterprofiles.version=12
org.eclipse.jdt.ui.javadoclocations.migrated=true
org.eclipse.jdt.ui.text.code_templates_migrated=true
org.eclipse.jdt.ui.text.custom_code_templates=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><templates/>
org.eclipse.jdt.ui.text.custom_templates=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><templates/>
org.eclipse.jdt.ui.text.templates_migrated=true
org.eclipse.jface.textfont=1|Monospace|10.0|0|GTK|1|;
proposalOrderMigrated=true
spelling_locale_initialized=true
tabWidthPropagated=true
useAnnotationsPrefPage=true
useQuickDiffPrefPage=true
